PLASMOIDVIEWER(1)

NOME
plasmoidviewer - Esegue plasmoidi in una finestra a parte

SINOSSI

plasmoidviewer [-v, --version] [-c, --containmentnome] [-a, --appletnome] [-f, --formfactornome] [-l, --locationnome] [-x, --xPositionposizioneX] [-y, --yPositionposizioneY] [-s, --sizelarghezzaXaltezza] [-p, --pixmapcachedimensione] [-t, --themenome] [-h, --help] [argomenti]

DESCRIZIONE

plasmoidviewer è uno strumento grafico che permette agli sviluppatori di provare i plasmoidi.

Saranno rilevate solo le applet installate. Potrebbe essere necessario eseguire kbuildsycoca5 per far rilevare applet recentemente installate.

OPZIONI

-v, --version
    Mostra le informazioni di versione.

-c, --containment nome
    Il nome dell'estensione di contenimento.

-a, --applet nome
    Il nome dell'estensione applicativa.

-f, --formfactor nome
    Il fattore di forma da usare (horizontal, vertical, mediacenter, planar o application).

-l, --location nome
    Il vincolo di posizionamento con cui avviare il contenitore (floating, desktop, fullscreen, topedge, bottomedge, leftedge, rightedge).

-y, --xPosition posizioneX
    Imposta la posizione X del visore di plasmoidi sul desktop Plasma.

-y, --yPosition posizioneY
    Imposta la posizione Y del visore di plasmoidi sul desktop Plasma.

-s, --size larghezzaXaltezza
    Imposta le dimensioni della finestra del visore di plasmoidi.

-p, --pixmapcache dimensione
    La dimensione in kB a cui impostare la cache pixmap.

-t, --theme nome
    Il nome del tema da far usare alla shell.

-h, --help
    Mostra questo messaggio di aiuto.

argomenti
    Dati da passare all'applet come evento di tipo «externalData».

VEDI ANCHE

Una documentazione più dettagliata è disponibile a help:/plasma-desktop (inserisci questo URL in Konqueror o esegui khelpcenter help:/plasma-desktop).

AUTORI

plasmoidviewer è stato scritto da Aaron Seigo <aseigo@kde.org>.